Search found 21 matches

by glee8045
Fri Apr 18, 2014 4:40 am
Forum: Zend Guard / Optimizer
Topic: PHPFatal error:Incompatible file format..Optimizer expects 2
Replies: 3
Views: 7054

Re: PHPFatal error:Incompatible file format..Optimizer expec

Hi, Turns out that when Hostmonster's Cron Jobs page executes PHP scripts/jobs, it uses "php cgf". So what I did, changed the cron job to explicitly tell it to use php-cli instead of php-cgi from php -q /path/to/script.php to /path/to/php-cli -q /path/to/script.php Hi, I have the same problem with ...
by glee8045
Thu Apr 10, 2014 4:35 pm
Forum: Zend Platform for i5/OS
Topic: 5250 Bridge and XML Parsing error of 1F (Unit Separator)
Replies: 5
Views: 21914

Re: 5250 Bridge and XML Parsing error of 1F (Unit Separator)

Yes, I think also it is already solve in the other bridge.
by glee8045
Fri Mar 28, 2014 5:58 am
Forum: Zend Guard / Optimizer
Topic: Zend Guard Loader 6.0 version number
Replies: 2
Views: 3527

Re: Zend Guard Loader 6.0 version number

Same here, I am experiencing that problem. Hopefully, they can solve it as soon as possible.
by glee8045
Sat Mar 15, 2014 12:45 pm
Forum: Zend Guard / Optimizer
Topic: Zend Guard and Wamp
Replies: 2
Views: 5413

Re: Zend Guard and Wamp

Hi LGN If you have Thread Safe PHP (check phpinfo()) - Guard Loader will not load. You can use Zend Server 6.3 PHP 5.4 for Windows out of the box with Guard Loader enabled (check on install), or replace your PHP with non-thread-safe PHP and it should work better. Hi zvika, I am not really sure with...
by glee8045
Sat Feb 22, 2014 4:37 pm
Forum: Zend Guard / Optimizer
Topic: ZendGuardLoader on PHP5.4
Replies: 2
Views: 65027

Re: ZendGuardLoader on PHP5.4

That code is very difficult and very complex and yet the experts for it is just taking it as an easy ones. We really have to practice more for it.
by glee8045
Sat Feb 08, 2014 2:59 pm
Forum: Zend Guard / Optimizer
Topic: Zend Guard Loader doesn't load in php5.3.10 for Ubuntu
Replies: 2
Views: 3174

Re: Zend Guard Loader doesn't load in php5.3.10 for Ubuntu

So I've downloaded the Zend Guard Loader library, and I configured my php.ini properly (and yes, it is the proper ini file as determined by php -v). php -v shows Zend Guard Loader being installed, and yet anything compiled with ZG produces the "Zend Guard Run-Time Support Missing!" error. I don't u...
by glee8045
Thu Jan 30, 2014 1:04 pm
Forum: Zend Core for i5/OS
Topic: Proxy Error (Timeout?)
Replies: 5
Views: 7824

Re: Proxy Error (Timeout?)

The script might be a good candidate for Zend Server Job Queue, where the long-running script can run in the background and your app can inform the user when it's done.
But we need the right code for the script to make it correctly and will go on what result we want.
by glee8045
Sat Jan 25, 2014 3:20 pm
Forum: Zend Guard / Optimizer
Topic: Bought a license, can I use it on multiple machines?
Replies: 2
Views: 2682

Re: Bought a license, can I use it on multiple machines?

I need to use it on my Linux server for automatic license generation, and Macbook for encoding the whole app. I can do all on Linux too (using Zend's command line tools), but if your licensing makes it possible, I'd much rather prefer your Eclipse user interface on Mac for encoding. Thanks! Linux i...
by glee8045
Fri Jan 10, 2014 2:39 pm
Forum: Zend Studio
Topic: Zend Studio 10 Documentation
Replies: 3
Views: 4224

Re: Zend Studio 10 Documentation

That could be very helpful for us.
by glee8045
Tue Dec 31, 2013 4:31 pm
Forum: Zend Guard / Optimizer
Topic: Warning in php.ini file
Replies: 2
Views: 2976

Re: Warning in php.ini file

I am so excited when you say you are ready to install that. Please tell us about your experience with it.